
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "iem_tab", "iem_tab.vcxproj", "{72CD00D4-3993-4691-A14F-67DD3CEEAF8E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{72CD00D4-3993-4691-A14F-67DD3CEEAF8E}.Debug|Win32.ActiveCfg = Debug|Win32
		{72CD00D4-3993-4691-A14F-67DD3CEEAF8E}.Debug|Win32.Build.0 = Debug|Win32
		{72CD00D4-3993-4691-A14F-67DD3CEEAF8E}.Release|Win32.ActiveCfg = Release|Win32
		{72CD00D4-3993-4691-A14F-67DD3CEEAF8E}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
